@CHARSET "utf-8";

/* latest view */
.dbnews .tx-latest-news {
	position: relative;
	float: left;
	width: 100%;
	background-color: #EBEBEB;
	padding-top: 15px;
	padding-bottom: 20px;
	border-bottom: 1px solid #BEBEBE;
	margin-top: -15px;
}
.dbnews .tx-latest-news .tx-sidebar {
	position: relative;
	float: left;
	width: 195px;
	margin-left: 15px;
	display: inline; /* ie6 bug */
}
.dbnews .tx-latest-news .tx-navigation {
	position: relative;
	float: left;
	width: 195px;
}
.dbnews .tx-latest-news .tx-navigation ul {
	position: relative;
	float: left;
	width: 195px;
}
.dbnews .tx-latest-news .tx-navigation ul li {
	position: relative;
	float: left;
	width: 195px;
	list-style: none;
	font-size: 20px;
	font-weight: bold;
}
.dbnews .tx-latest-news .tx-navigation ul li a {
	text-decoration: none;
	color: #3E3D40;
	display: block;
}
.dbnews .tx-latest-news .tx-navigation ul li a:hover {
	color: #BEBEBE;
}
.dbnews .tx-latest-news .tx-content-left {
	position: relative;
	float: left;
	width: 420px;
	margin-left: 30px;
	display: inline; /* ie6 bug */
}
.dbnews .tx-latest-news .tx-content-left .tx-record-row {
	position: relative;
	float: left;
	width: 420px;
	margin-top: 15px;
}
.dbnews .tx-latest-news .tx-content-left .tx-record-row.first {
	margin-top: 0px;
}
.dbnews .tx-latest-news .tx-content-left h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.dbnews .tx-latest-news .tx-content-left h3 a {
	color: #3E3D40;
	text-decoration: none;
}
.dbnews .tx-latest-news .tx-content-left h3 a:hover {
	text-decoration: underline;	
}
.dbnews .tx-latest-news .tx-content-left .tx-abstract {
	position: relative;
	float: left;
	width: 420px;
	margin-top: 5px;
	color: #87888A;
	font-size: 14px;
}
.dbnews .tx-latest-news .tx-content-right {
	position: relative;
	float: left;
	margin-left: 30px;
	width: 195px;
	display: inline; /* ie6 bug */
}
.dbnews .tx-latest-news .tx-content-right .tx-record-row {
	position: relative;
	float: left;
	width: 195px;
	margin-top: 30px;
}
.dbnews .tx-latest-news .tx-content-right .tx-record-row.first {
	margin-top: 0px;
}
.dbnews .tx-latest-news .tx-content-right h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.dbnews .tx-latest-news .tx-content-right h3 a {
	color: #87888A;
	text-decoration: none;
}
.dbnews .tx-latest-news .tx-content-right h3 a:hover {
	text-decoration: underline;	
}

/* archive vieew */
.dbnews .tx-archive-news {
	position: relative;
	float: left;
	width: 645px;
	padding-bottom: 15px;
	border-bottom: 1px solid #87888A;
}
.dbnews .tx-archive-news .tx-content-left {
	position: relative;
	float: left;
	width: 420px;
}
.dbnews .tx-archive-news .tx-content-left .tx-record-row {
	position: relative;
	float: left;
	width: 420px;
	margin-top: 15px;
}
.dbnews .tx-archive-news .tx-content-left .tx-record-row.first {
	margin-top: 0px;	
}
.dbnews .tx-archive-news .tx-content-left h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.dbnews .tx-archive-news .tx-content-left h3 a {
	color: #3E3D40;
	text-decoration: none;
}
.dbnews .tx-archive-news .tx-content-left h3 a:hover {
	text-decoration: underline;	
}
.dbnews .tx-archive-news .tx-content-left .tx-abstract {
	position: relative;
	float: left;
	width: 420px;
	margin-top: 5px;
	color: #87888A;
	font-size: 14px;
}
.dbnews .tx-archive-news .tx-content-right {
	position: relative;
	float: left;
	margin-left: 30px;
	width: 195px;
	display: inline; /* ie6 bug */
}
.dbnews .tx-archive-news .tx-content-right .tx-record-row {
	position: relative;
	float: left;
	width: 195px;
	margin-top: 15px;
}
.dbnews .tx-archive-news .tx-content-right .tx-record-row.first {
	margin-top: 0px;
}
.dbnews .tx-archive-news .tx-content-right h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}
.dbnews .tx-archive-news .tx-content-right h3 a {
	color: #3E3D40;
	text-decoration: none;
}
.dbnews .tx-archive-news .tx-content-right h3 a:hover {
	text-decoration: underline;	
}
.dbnews .tx-archive-news .tx-content-right .tx-abstract {
	position: relative;
	float: left;
	width: 195px;
	margin-top: 5px;
	color: #87888A;
	font-size: 14px;
}

/* single view */
.dbnews #tx-news-single-content {
	position: relative;
	float: left;
	width: 645px;
	/*border-bottom: 1px solid #87888A;*/
}
.dbnews #tx-news-single-content #tx-page-properties {
	position: relative;
	float: left;
	width: 645px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #87888A;
}
.dbnews #tx-news-single-content #tx-title {
	position: relative;
	float: left;
	width: 645px;
}
.dbnews #tx-news-single-content #tx-title h1 {
	line-height: 30px;
}
.dbnews #tx-news-single-content #tx-sub-title {
	position: relative;
	float: left;
	width: 645px;
	margin-top: 5px;
	font-weight: bold;
	font-size: 15px;
	color: #87888A;	
	line-height: 17px;
}
.dbnews #tx-news-single-content #tx-sharing {
	position: relative;
	float: left;
	width: 645px;
	height: 20px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #87888A;
}
.dbnews #tx-news-single-content #tx-sharing #tx-sharing-title {
	position: relative;
	float: left;
	width: 645px;
	color: #87888A;
}
.dbnews #tx-news-single-content #tx-sharing #tx-sharing-icons {
	position: relative;
	float: left;
	width: 645px;
	display: none;
}
.dbnews #tx-news-single-content #tx-sharing #tx-sharing-icons .sharing-icon {
	position: relative;
	float: left;
	margin-right: 10px;
}
.dbnews #tx-news-single-content .tx-date {
	position: relative;
	float: left;
	width: 645px;
	font-weight: bold;
	font-size: 15px;
	color: #87888A;
	margin-top: 2px;
}
.dbnews #tx-news-single-content #tx-content-top {
	position: relative;
	float: left;
	width: 645px;
	/*margin-top: 25px;*/
}
.dbnews #tx-news-single-content #tx-content-top p.bodytext {
	font-size: 16px;	
}
.dbnews #tx-news-single-content #tx-content-left {
	position: relative;
	float: left;
	width: 420px;
}
.dbnews #tx-news-single-content #tx-content-right {
	position: relative;
	float: left;
	margin-left: 30px;
	width: 195px;
	display: inline; /* ie6 bug */
}